@charset "utf-8";
/* CSS Document */

/* 
--------------------
各ページ共通_ヘッダ
--------------------
*/

/* ----- PC画面サイズ設定 ----- */
/* ヘッダ */
.header{
  position: static;				/* 配置方法を指定：通常通りの位置に配置 */
  width: 80%;					/* 横幅指定 */ 
  height: 80px;					/* 縦幅指定 */
  background-color: #FFFFFF;	/* 背景色設定 */
}

/* ヘッダコンテンツ表示エリア */
.header_inner {
  	position: relative;		/* 配置方法を指定：相対的な配置 */
	max-width: 800px;		/* 横幅最大値設定 */
    width: 80%;			/* 画面に対する横幅 */
	height: 45px;					/* 縦幅指定 */
    padding: 10px 0px;		/* パディング設定：上下15px 左右0px */
    margin: 0px auto;		/* マージン設定：上下0px 左右Auto */
}

/* ロゴ表示エリア */
.logo{
  	position: absolute;		/* 配置方法を指定：絶対的な配置 */
	top: 2px;				/* 指定したボックスのマージン上辺までの距離を指定 */
}

/* ロゴ画像 */
.logo-img{
	width: 70px;
	height: auto;
}

/* メインコンテンツ表示エリア */
.main{
	width: 80%;				/* 表示エリアの横サイズを指定 */
	margin: 0px auto;		/* パディング設定：上下0px 左右Auto (中央表示）*/
}


/* ナビゲーション */
.nav_list{
    text-align: right;
}
.nav_list li{
    display: inline-block;
    text-align: right;
    padding-left: 20px;
}
.nav_list li a{
    color: #31371B;
    font-weight: 600;
}

/* ----- タブレット端末画面サイズ以下の表示設定 ----- */
@media only screen and (max-width: 1050px) {
	
	/* ロゴ画像 */
	.logo-img{
		width: 60px;
		height: auto;
		margin-left: -30px;
	}
	
	/* ヘッダコンテンツ表示エリア */
	.header_inner {
		max-width: 980px;		/* 横幅最大値設定 */
	}
	
	/* メインコンテンツ表示エリア */
	.main{
		width: 90%;				/* 表示エリアの横サイズを指定 */
		margin: 0px auto;		/* パディング設定：上下0px 左右Auto (中央表示）*/
	}

	/* ナビゲーション表示用ハンバーガメニュー */
  	.nav {
    	position: fixed;
    	right: -320px; /* 右から出てくる */
    	top: 0;
    	width: 300px; /* スマホに収まるサイズ */
    	height: 100vh;
    	padding-top: 60px;
    	background-color: #EFF0F0;
    	transition: all .6s;
    	z-index: 200;
    	overflow-y: auto; /* メニューが多くなったらスクロールできるように */
  	}
  	.hamburger {
    	position: absolute;
    	right: 5%;
    	top: 18px;
    	width: 40px; /* クリックしやすい幅 */
    	height: 40px; /* クリックしやすい高さ */
    	cursor: pointer;
    	z-index: 300;
  	}
  	.nav_list {
    	margin: 0;
    	padding: 0;
    	list-style: none;
  	}
  	.nav_item {
    	/*text-align: center;*/
    	padding: 0 50px;
  	}
  	.nav_item a {
    	display: block;
    	padding: 8px 0;
    	border-bottom: 1px solid #9F9460;
    	text-decoration: none;
    	color: #31371B;
		width: 250px;
		text-align: center;
  	}
  	.nav_item a:hover {
    	background-color: #eee;
  	}
  	.hamburger_border {
    	position: absolute;
    	left: 11px;
    	width: 18px;
    	height: 2px;
    	background-color: #333;
    	transition: all .6s;
  	}
  	.hamburger_border_top {
    	top: 14px;
  	}
  	.hamburger_border_center {
    	top: 20px;
  	}
  	.hamburger_border_bottom {
    	top: 26px;
  	}
  	.black_bg {
    	position: fixed;
    	left: 0;
    	top: 0;
    	width: 100vw;
    	height: 100vh;
    	z-index: 100;
    	background-color: #333;
    	opacity: 0;
    	visibility: hidden;
    	transition: all .6s;
    	cursor: pointer;
  	}

  	/* 表示された時用のCSS */
  	.nav-open .nav {
    	right: 0;
  	}
  	.nav-open .black_bg {
    	opacity: .8;
    	visibility: visible;
  	}
  	.nav-open .hamburger_border_top {
    	transform: rotate(45deg);
    	top: 20px;
  	}
  	.nav-open .hamburger_border_center {
    	width: 0;
    	left: 50%;
  	}
  	.nav-open .hamburger_border_bottom {
    	transform: rotate(-45deg);
    	top: 20px;
  	}
}

/* ----- スマートフォン画面サイズ以下の表示設定 ----- */
@media only screen and (max-width: 440px) {
	.hamburger {
    	right: 15px;
  	}
}

/* 
--------------------
ホーム_コンテンツ表示エリア
--------------------
*/

.home_contents{
	margin: 20px 0;		/* マージン設定（上下20px) */
}

/* 
--------------------
ホーム_お知らせ表示
--------------------
*/

/* リンク */
a {
    text-decoration: none;		/* テキストに線なし */
    color: #333;				/* 文字色指定 */
}

/* お知らせ表示エリア */
.news {
	padding: 40px 0;				/* パディング設定：上下40px,左右0px */
	background-color: #EAF6F6;
}

/* コンテンツ表示エリア */
.inner {
  	width: 80%;						/* 横幅指定 */
  	background-color: #fff;			/* 背景色設定 */
  	margin: 0 auto;					/* マージン設定（左右中央配置） */
  	padding: 5px 0px 15px 0px;
}

/* タイトル */
.sub_ttl {
  font-size: 30px;
  text-align: center;
  margin-bottom: 20px;
}

/* ここからがニュース記事のCSS */

.news_list {
  margin: 0 5%;
  list-style: none;
  padding: 0;
}

/* お知らせアイテム */
.news_list_item {
  border-bottom: 1px solid #E6E6E6;
}

.news_list_item:first-child {
  border-top: 1px solid #E6E6E6;
}
.news_list_item a {
 position: relative;
 display: flex;
 padding-right: 30px;
}

.news_list_date {
  font-size: 15px;
  display: flex;
  margin-right: 15px;
  align-items: center;
}

.news_item {
  background: #F9EAA0;
  border-radius: 14px;
  width: 6em;
  /* 親要素の文字サイズを基準 */
  text-align: center;
  margin-left: 20px;
}

.arrow {
  width: 25px;
  height: 1px;
  background: #707070;
  position: absolute;
  top: 50%;
  right: 0;
}

.arrow::after {
  content: "";
  display: block;
  width: 6px;
  height: 1px;
  background: #707070;
  transform: rotate(45deg);
  position: absolute;
  right: 0px;
  bottom: 2px;
}


/* お知らせ欄ボタン */
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

.btn,
a.btn,
button.btn {
  font-size: 0.8rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: block;
  padding: 0.5rem 1rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
  margin-top: 15px;
  margin-left: auto;
  margin-right: 5%;
  width: 100px;
}

a.btn-flat {
  overflow: hidden;

  padding: 0.5rem 3rem;

  color: #000000;
  border-radius: 0;
  background: #FBECE8;
}

a.btn-flat span {
  position: relative;
}

a.btn-flat:before {
  position: absolute;
  top: 0;
  left: 0;

  width: 150%;
  height: 900%;

  content: "";
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-transform: translateX(-98%) translateY(-25%) rotate(45deg);
  transform: translateX(-98%) translateY(-25%) rotate(45deg);

  background: #E27055;
}

a.btn-flat:hover:before {
  -webkit-transform: translateX(-9%) translateY(-25%) rotate(45deg);
  transform: translateX(-9%) translateY(-25%) rotate(45deg);
}

@media screen and (max-width: 1024px) {
    .news_list_item a {
        display: block;
    }
}

@media screen and (max-width: 769px) {
    .news_list_item a  {
        font-size: 14px;
    }


}
@media screen and (max-width: 480px) {
    .arrow {
        display: none;
    }
    .news_list_item a {
        padding-right: 0;
    }
}


.margin{
	padding-bottom: 450px;
	width:80%;
	margin: 0 auto;
}


/* 
--------------------
ホーム_SNS
--------------------
*/

.SNS_area{
	background-color: #FFFFFF;
	width: 80%;
	margin: 0px auto;
}


/* SNSアイコン　全画面サイズ適用 */
.sns_logo{
	width: 30px;			/* アイコン画像の横サイズ指定 */
	padding-right: 20px;	/* アイコン画像の右側パディング指定 */
	padding-left: 20px;		/* アイコン画像の左側パディング指定 */
}

#SNS_top {
	border-bottom:2px solid #F9EAA0;
	width:20%;
	text-align: center;
	margin-left: auto;      /* 中央寄せ_その1 */
	margin-right: auto;     /* 中央寄せ_その2 */
}

.SNS_List {
	display: flex;
	justify-content: center;
	margin-bottom: 70px;
}

.SNS_button_list{
	display: flex;
	justify-content: center;
	margin-top: 5px;
}

.SNS_button{
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 250px;
	margin: auto;
	padding: 0.5rem 4rem;
	font-weight: bold;
	border: 2px solid #27acd9;
	color: #27acd9;
	border-radius: 100vh;
	transition: 0.5s;
	padding-left: 5px;
	padding-right:  5px;
}

.SNS_button:hover{
	color: #fff;
	background: #27acd9;
}

.SNS_link{
	padding-left: 5px;
	padding-right: 5px;
}

#SNS_TPU_BrassBand{
	margin-left: 30px;
}

#nwse_link{
	text-align: right;
	margin-right: 10px;
}


/* information
------------------------------ */
.information {
  padding: 40px 0 10px;
  color: #222;
  text-align: center;
  background-color: #EAF6F6;
}

.wrapper {
  margin: 0 auto;
  width: 100%;
  max-width: 1000px;
  padding: 0px 5px;
}

.information h1 {
  display: inline-block;
  margin: 0 auto 40px;
  padding-bottom: 10px;
  font-size: 1.25rem;
  font-weight: 700;
  border-bottom: 4px solid #F9EAA0;
}

.information article {
  margin-bottom: 40px;
  padding: 10px 40px 10px;
  text-align: left;
  border-radius: 20px;
  background-color: #fff;
}

.information article .text_date {
  font-size: 0.85rem;
}

.information article h2 {
  margin-bottom: 20px;
  padding-bottom: 0px;
  font-size: 1.15rem;
  line-height: 1.8em;
  border-bottom: 2px solid #F9EAA0;
}

.information article .text_content {
  line-height: 1.5em;
  font-size: 0.85rem;
}

.ConcertInfo{
	width: 100%
}

/*----- タブレット端末用 -----*/
@media only screen and (max-width: 1050px) {
	
	/* お知らせ */
	#nwse {
		width:80%;
	} 
	
	/* お知らせのタイトル */
	#nwse_top {
		width:50%;
	}
}
/*----- スマホ端末用 -----*/
@media only screen and (max-width: 440px) {
	
	/* お知らせ */
	#nwse{
		width:90%;
		font-size: 70%;
		margin-bottom: 40px
	}
	
	/* お知らせリスト */
	.nwse_list {
		padding-left: 10px;
	}
	
	#SNS_top{
		font-size: 99%;
	}
	
	/* メインコンテンツ表示エリア */
	.main{
		width: 100%;			/* 表示エリアの横サイズを指定 */
		margin: 0px auto;		/* パディング設定：上下0px 左右Auto (中央表示）*/
	}
}

@media screen and (max-width: 560px) {
	.SNS_button_list{
		padding-left: auto;
		padding-right:  auto;
	}
	
	.SNS_link{
		padding-left: auto;
		padding-right:  auto;
		padding-top: 10px;
	}
}

@media screen and (max-width: 768px) {
	.SNS_List {
		display:flex;
		flex-flow: column;
		margin-bottom: 70px
	}
	.SNS {
		margin-left: auto;      /* 中央寄せ_その1 */
		margin-right: auto;     /* 中央寄せ_その2 */
	}
 }

.contents{
	width:70%;
	height: inherit;
	margin:  0px auto;            /* 中央寄せ */
	background-color:#FFFFFF;   /*背景色設定*/
	list-style: none;
	padding: 10px 20px;
}

@media screen and (max-width: 1050px) {
	.contents{
		font-size: 70%;
		margin-top: 15px;
		padding: 8px 20px;
	}
}

.activity_img{
	width:50%;
	border-radius: 5%;
}

.contents_item{
	width:70%;
	height: inherit;
	margin:  0 auto;            /* 中央寄せ */
	/*background-color:#C9FFF7;*/    /*背景色設定*/
    list-style: none;
	margin-top: 10px;
	margin-bottom: 30px
}

@media screen and (max-width: 768px) {
	.activity_img{
		width:100%;
	}
	
	.contents{
		width:90%;
		margin-bottom: 10px;
		margin-top: 15px;
	}
	
	.contents_item{
		width:90%;
		font-size: 70%;
		margin-top: 40px;
	}
}

.highlighter {
	width:30%;
	height: 50%;
	background: linear-gradient(90deg, transparent 0%, #4AB1B2 0%, transparent 100%);
}


.highlighter2 {
	width: 40%;
	margin-left: auto;      /* 中央寄せ_その1 */
	margin-right: auto;     /* 中央寄せ_その2 */
	background: linear-gradient(transparent 60%, #F9EAA0 60% 90%, transparent 90%);
}

.highlighter3 {
	width: 90%;
	margin-left: auto;      /* 中央寄せ_その1 */
	margin-right: auto;     /* 中央寄せ_その2 */
	background: linear-gradient(transparent 60%, #F9EAA0 60% 90%, transparent 90%);
}

@media screen and (max-width: 1050px) {
	.highlighter2 {
		width: 50%;
		margin-left: auto;      /* 中央寄せ_その1 */
		margin-right: auto;     /* 中央寄せ_その2 */
		background: linear-gradient(transparent 60%, #FFD700 60% 90%, transparent 90%);
	}
}

.contents_top{
	margin-bottom: 20px;
}

.center{
	text-align: center;
}

.center_Contents{
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-left: auto;
	padding-right: auto;
	width: auto;
	height: auto;
	/*max-height:560px;
	max-width:315px;*/
}

.music_list{
	background-color: #FFFFFF;
	padding: 10px 0px;
	margin: 5px 0px;
}


.music_menu{
	width: 250px;
	margin: 0 auto;
		
}



.top_img{
	width: 100%;
}


.instagram-post iframe {
  margin-left: auto !important;
  margin-right: auto !important;
}


#text_color{
	color: #444949; /*文字色指定*/
}


/* 
--------------------
各ページ共通_フッタ
--------------------
*/

/*  フッタ― */
footer {
	height: auto;
	background-color:#EDEDED;	/*背景色設定*/
	width: 80%;					/* フッタ表示エリア横幅指定 */
	margin: 0px auto;			/* パディング設定：上下0px 左右Auto (中央表示）*/
	color:#3F3F3F;				/* 文字色指定 */
}

.logo-img_footer{
	height: 50px;
	text-align:  center;
}

.ftr_txt{
	margin: 0 auto;				/* マージン設定（中央揃え） */
}


/* ----- タブレット端末画面サイズ以下の表示設定 ----- */
@media only screen and (max-width: 1050px) {
	/*  フッタ― */
	footer{
		width: 90%;					/* フッタ表示エリア横幅指定 */
	}
}

/* ----- スマートフォン画面サイズ以下の表示設定 ----- */
@media only screen and (max-width: 440px) {
	/*  フッタ― */
	footer{
		width: 100%;				/* フッタ表示エリア横幅指定 */
	}
}